#mixerwrapper {
	position: absolute;
	text-align:left;
	width: 1000px;
	height: auto;
	background-color: #000;
	padding: 0px;
	margin-left: 110px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;}
	
#portfoliowrapper .foot { padding-left: 0px; margin-left: 0px;}

#wrapper {
	position: center;
	text-align:left;
	width:1020px;
	background-color: #000;
	margin-left: 70px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 11px;
	border-left-width: 2px;
	border-style:solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;}

body {
	background-color: #000;
	margin: 0px;	
	width: auto;
	padding: 0px;
	color:#CB595D}
	
.long {
	width: 800px;}
	
.pline {
	font-family: Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size: 12px;
	text-align: left;
	line-height: 18px;
	margin-left: 35px;
	width: 440px;
	margin-top: 5px;}
	
.homepara {
	width: 310px; 
	font-size:12px;
	line-height: 18px;
	text-align:justify;}

.homeparag {
	width: 390px; 
	font-size:12px;
	line-height: 18px;
	text-align:justify;}

.homeparagr {
	width: 500px; 
	font-size:12px;
	line-height: 17px;
}

.infocus {
	color:#CCC;
	font-size:12px;
	line-height: 17px;
}

.homelarge {width: 650px;}

.by {
	font-size:11px;}
	
.aboutline {
	font-family: Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size: 12px;
	text-align: left;
	line-height: 18px;
	margin-left: 35px;
	width: 450px;
	margin-top: 5px;}

p {
	font-family: Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size: 12px;
	text-align: left;
	line-height: 22px;
	margin-left: 35px;
	width: 500px;
	margin-top: 5px;}

a:link {
	color:#ff9900;
	text-decoration : none;}
	
a:visited {
	color:#ff9900;
	text-decoration : none;}
	
a:hover {
	color:#fff;
	text-decoration : underline;}
	
a:active {
	color:#ff9900;
	text-decoration : none;}

#footer  {
	width : 100%;
	background-color : #000;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;}
	
img {
	border-color: #333;}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #fff;
	letter-spacing: 1px;
	margin-top: 30px;
	margin-bottom: 10px;
	margin-left: 40px;}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	margin-top: 30px;
	margin-bottom: 10px;
	margin-left: 40px;}
	
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	text-align: left;
	margin-left: 35px;
	margin-top: 7px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	text-align:center;
	font-size: 1px;
	padding: 0px;}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-align: left;
	margin-left: 35px;
	margin-top: 7px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;}
	
#softlightimg {
	padding: 10px;
	margin-right: 125px;
	margin-bottom: 5px;
	margin-left: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;}
	
#softlightimg1 {
	padding: 10px;
	margin-right: 167px;
	margin-bottom: 5px;
	margin-left: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;}

#softlightimg2 {
	padding: 0px;
	margin-right: 95px;
	margin-bottom: 5px;
	margin-left: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333}
	
#imgprop { border-color:#FFF;}
	

/* ================================================================ 
This copyright notice must be kept untouched in the stylesheet at 
all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.stunicholls.com/menu/pro_drop_2.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

.preload1 {background: url(../pro_dropdown_2/three_1.gif);}
.preload2 {background: url(../pro_dropdown_2/three_1a.gif);}

#nav {padding:0; margin:0; list-style:none; height:38px; background:#000 url(../images_index/pro_dropdown_2/three_0.gif) repeat-x; position:relative; z-index:500; font-family:arial, verdana, sans-serif; }

#nav li.top {display:block; float:left; height:38px;}

#nav li a.top_link {display:block; float:left; height:35px; line-height:33px; color:#ccc; text-decoration:none; font-size:12px; font-weight:bold; padding:0 0 0 12px; cursor:pointer;background: url(../images_index/pro_dropdown_2/three_0.gif);}

#nav li a.top_link span {float:left; display:block; padding:0 24px 0 12px; height:35px; background: url(../images_index/pro_dropdown_2/three_0.gif) right top no-repeat;}

#nav li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:35px; background: url(../images_index/pro_dropdown_2/three_0a.gif) no-repeat right top;}


#nav li:hover a.top_link {color:#fff; background: url(../images_index/pro_dropdown_2/three_1.gif) no-repeat;}

#nav li:hover a.top_link span {background:url(../images_index/pro_dropdown_2/three_1.gif) no-repeat right top;}

#nav li:hover a.top_link span.down {background:url(../images_index/pro_dropdown_2/three_1a.gif) no-repeat right top;}

/* Default list styling */

#nav li:hover {position:relative; z-index:200;}

#nav li:hover ul.sub
{left:1px; top:38px; background: #333; padding:3px; border:1px solid #333; white-space:nowrap; width:155px; height:auto; z-index:300;}

#nav li:hover ul.sub2
{border:1px solid #333; }

#nav li:hover ul.sub li
{display:block; height:20px; position:relative; float:left; width:138px; font-weight:normal;}

#nav li:hover ul.sub li a
{display:block; font-size:11px; height:18px; width:152px; line-height:18px; text-indent:5px; color:#fff; text-decoration:none;border:1px solid #333;}

#nav li ul.sub li a.fly
{background:#333 url(../images_index/pro_dropdown_2/arrow.gif) 130px 6px no-repeat;}

#nav li:hover ul.sub li a:hover 
{background:#111; color:#fff; border:1px solid #000;}

#nav li:hover ul.sub li a.fly:hover
{background:#111 url(../images_index/pro_dropdown_2/arrow_over.gif) 130px 6px no-repeat; color:#fff;}


#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul
{left:138px; top:-4px; background: #333; padding:3px; white-space:nowrap; width:139px; z-index:400; height:auto;}

#nav ul, 
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#nav li:hover li:hover a.fly,
#nav li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover li:hover a.fly
{background:#111 url(../images_index/pro_dropdown_2/arrow_over.gif) 130px 6px no-repeat; color:#fff; border-color:#111;} 

#nav li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li:hover li a.fly
{background:#111 url(../images_index/pro_dropdown_2/arrow.gif) 134px 6px no-repeat; color:#fff; border-color:#111;} 
